$kind: http-request
url: "{{Local_URL}}/projects/1/activities/1/plans/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"plan_details\" : \"The details of the plan\",\r

    \            \"assigned_to\" :1,//Nullable\r

    \            \"due_date\":\"2024-09-25\" //NUllable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
